




    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	    	    	    }
    
.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(10,10,10,0.3);
}



	.breadcrumbs,
	.breadcrumb .current,
	.breadcrumb a{
	color:#ffffff;
	}
header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(10,10,10,0.7) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0.3);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.7);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 70px;
}
.content.content_top_margin{
	margin-top: 70px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 70px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 60px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 60px;
}

header.scrolled .drop_down .second{
	top: 60px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 52.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 70px;
}




















	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #000000 !important;
		}
	}




.title h1{
	color: #ffffff; 		font-size: 20px; 	line-height: 25px; 	font-style: normal; 	font-weight: 800; }

	.title.title_size_small h1{
	font-size: 20px; 	line-height: 25px; 	}
	.title.title_size_medium h1{
	font-size: 28px; 	line-height: 33px; 	font-weight: 800; 	}
	.title.title_size_large h1{
	font-size: 35px; 	line-height: 40px; 	font-weight: 800; 	}
h2,
h2 a{
			font-size: 24px; 			    	}















.google_map{
	height: 750px;
}



















	.content_bottom{
		background-color:#262626;
	}

	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #ffffff;font-size: 20px;font-weight: 400;text-transform: none;	}
		.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #e5e5e5;	}
		.side_menu .side_menu_title h4,
	.side_menu h5,
	.side_menu h6 {
		color: #e8e8e8;font-size: 25px;	}

	




    .side_menu,
	.side_menu_slide_from_right .side_menu{
    padding-top:70px;padding-right:20px;padding-bottom:20px;padding-left:20px    }


























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #ffffff; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #ffffff;
    }
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
     color: #0a0a0a;                             }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #0a0a0a;
    }


    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li h6:hover{
      color: #0a0a0a;            }



    nav.popup_menu ul li ul li a,
    nav.popup_menu ul li ul li h6{
     color: #0a0a0a;                             }

    nav.popup_menu ul li ul li a:hover,
    nav.popup_menu ul li ul li h6:hover{
      color: #0a0a0a;        }


        .popup_menu_holder{
        background-color: rgba(10,10,10,0.4);
    }




    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













														.qode_search_form,
		.qode_search_form input,
		.qode_search_form input:focus {
			background-color: #000000;		}
			.qode_search_form i,
		.qode_search_form .container input {
			color: #ffffff;		}
		


	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus,
	.qode_search_form input, 
	.qode_search_form input:focus{
		color: #ffffff    }




	.fullscreen_search_holder .search_label{
		color: #ffffff    }

	.side_menu_button .search_covers_header,
	.side_menu_button .search_slides_from_header_bottom,
	.side_menu_button .fullscreen_search,
	.side_menu_button .search_slides_from_window_top{
		font-size: 30px !important;
    }

    .qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close a,
	.fullscreen_search_holder .search_submit,
	.qode_search_form  i,
	.qode_search_form .qode_icon_in_search{
		color: #ffffff;
    }




	.qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close,
	.fullscreen_search_holder .search_submit,
	.qode_search_form i,
	.fixed_top_header .qode_search_form_3 .qode_search_close,
	.qode_search_form i,
	.qode_search_form .qode_icon_in_search{
		font-size: 30px;
    }




    .fullscreen_search_holder .close_container a,
	.fullscreen_search_close,
	.qode_search_form_3 .qode_search_close a,
	.qode_search_form  .qode_search_close i{
		color: #ffffff;
    }

    .fullscreen_search_holder .close_container a:hover,
	.fullscreen_search_close:hover,
	.qode_search_form_3 .qode_search_close a:hover,
	.qode_search_form  .qode_search_close i:hover{
		color: #ffffff;
    }

    .fullscreen_search_holder .close_container a,
	.fullscreen_search_close,
	.qode_search_form_3 .qode_search_close,
	.qode_search_form  .qode_search_close i{
		font-size: 30px !important;
    }

    .fullscreen_search_form .search_submit {
        color: #ffffff    }

	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_overlay,
	.fullscreen_search_holder.fade,
	.qode_search_form,
	.qode_search_form input, 
	.qode_search_form input:focus{
		background-color: #000000;
    }




























































    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }







